diff --git a/web/pgadmin/browser/views.py b/web/pgadmin/browser/views.py
index 07637be..799deef 100644
--- a/web/pgadmin/browser/views.py
+++ b/web/pgadmin/browser/views.py
@@ -60,32 +60,32 @@ def index():
         stylesheets.append(url_for('static', filename='css/wcDocker/wcDockerSkeleton.min.css'))
 
     stylesheets.append(url_for('static', filename='css/wcDocker/theme.css'))
-    stylesheets.append(url_for('static', filename='css/jQuery-contextMenu/jQuery.contextMenu.css'))
+    stylesheets.append(url_for('static', filename='css/jQuery-contextMenu/jquery.contextMenu.css'))
     stylesheets.append(url_for('browser.static', filename='css/browser.css'))
     stylesheets.append(url_for('browser.static', filename='css/aciTree/css/aciTree.css'))
     stylesheets.append(url_for('browser.browser_css'))
-    
+
     # Add browser scripts
     scripts.append(url_for('static', filename='js/codemirror/codemirror.js'))
     scripts.append(url_for('static', filename='js/codemirror/mode/sql.js'))
-    
+
     if config.DEBUG:
         scripts.append(url_for('static', filename='js/wcDocker/wcDocker.js'))
     else:
         scripts.append(url_for('static', filename='js/wcDocker/wcDocker.min.js'))
 
     scripts.append(url_for('static', filename='js/jQuery-contextMenu/jquery.ui.position.js'))
-    scripts.append(url_for('static', filename='js/jQuery-contextMenu/jQuery.contextMenu.js'))
+    scripts.append(url_for('static', filename='js/jQuery-contextMenu/jquery.contextMenu.js'))
     scripts.append(url_for('browser.static', filename='js/aciTree/jquery.aciPlugin.min.js'))
     scripts.append(url_for('browser.static', filename='js/aciTree/jquery.aciTree.dom.js'))
     scripts.append(url_for('browser.static', filename='js/aciTree/jquery.aciTree.min.js'))
     scripts.append(url_for('browser.browser_js'))
-    
+
     for module in modules_and_nodes:
         # Get the edit menu items
         if 'hooks' in dir(module) and 'get_file_menu_items' in dir(module.hooks):
             file_items.extend(module.hooks.get_file_menu_items())
-    
+
         # Get the edit menu items
         if 'hooks' in dir(module) and 'get_edit_menu_items' in dir(module.hooks):
             edit_items.extend(module.hooks.get_edit_menu_items())
